export const GET_ERRORS = 'GET_ERRORS'
export const SET_CURRENT_USER = 'SET_CURRENT_USER'
export const SET_USERS_DATA = 'SET_USERS_DATA'
export const SET_CARS_DATA = 'SET_CARS_DATA'
export const SET_RESERVATIONS_DATA = 'SET_RESERVATIONS_DATA'